## confconsole-servergeneral 1.0.1

=== debian/changelog ===
confconsole-servergeneral (1.0.1) stretch; urgency=low
  * Initial Release - support for Debian 9.5
 -- Server General Admin <admin@servergeneral.com>  Sat, 15 Sep 2018 05:13:28 +0000
