=== debian/control ===
Source: confconsole-servergeneral
Section: misc
Priority: optional
Maintainer: Admin <admin@servergeneral.com>

Package: confconsole-servergeneral
Version: 1.0.1
Architecture: all
Depends: kbd
Conflicts: console-tools
Provides: confconsole
Homepage: http://www.servergeneral.com
Description: Configuration Console (servergeneral)
 Confconsole provides a configuration console on tty8.
 This package contains the servergeneral customized version.
